
/* "Get Tag Finder" */
"UPO-aJ-5wK.title" = "Получить “Tag Finder”";

/* Description */
"VUa-cQ-JZq.title" = "Tag Finder позволяет получать теги и обложки альбомов в режиме онлайн благодаря базе данных Discogs. Эта функция нуждается в разблокировке: Ваша покупка дает нам ресурсы, необходимые для продолжения работы над Meta. Это очень много значит для нас. Спасибо.";

/* "Get Tag Finder" */
"vTr-sS-Dd7.title" = "Получить";
/* "Restore Purchase" */
"R18-ff-JDQ.title" = "Восстановить покупку";
/* "Cancel" */
"6Y4-LP-ghO.title" = "Нет, спасибо";
/* "Close" */
"vYh-pt-7vk.title" = "Закрыть";
